@charset "UTF-8";

/* format
---------------------------------------------------------------------------*/

* {
  box-sizing: border-box;
}

html {
	font-size: 62.5%;
}

body {
	background: #FDFDFD;
  color: #1b1a1a;
  font-family:'Noto Sans JP', "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothicM", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", sans-serif;
  font-weight: 500;
  font-size: 1.4rem;
  line-height: 1.7;
  font-feature-settings: "palt";
}
body.overflow-hidden {
  overflow: hidden;
}

.truncate-10-lines {
  display: -webkit-box;
  -webkit-line-clamp: 11;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  max-height: 14em;
  line-height: 1.4em !important;
}

.truncate-6-lines {
  display: -webkit-box;
  -webkit-line-clamp: 7;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  max-height: 8.4em;
  line-height: 1.4em !important;
  font-size: 1.6rem !important;
}

.truncate-3-lines {
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  max-height: 4.2em;
  line-height: 1.4em !important;
}

.d-none {
  display: none !important;
}

.modaal-content {
  border-radius: 50px;
}

.modaal-overlay {
  background: gray;
  opacity: 0.4 !important;
}

.field-error, .invalid-feedback {
    color: #F33F32;
    font-weight: 700 !important;
}

@media print, screen and (min-width: 769px) {
  body {
    font-size: 1.6rem;
    line-height: 2.0;
  }
}

/* a */
a { transition: .4s;}
a:hover { opacity: 0.7;}

/* pc/sp */
.sp-none { display: none;}
.pc-none { display: block;}

@media print, screen and (min-width: 769px) {
  .sp-none { display: block;}
  .pc-none { display: none;}
}

/* overright */
.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after,
.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after {
  content: none;
}
.swiper-button-next, .swiper-button-prev {
  width: 56px;
}



/* header
---------------------------------------------------------------------------*/

.header {
  display: flex;
  width: 100%;
  height: 74px;
  padding: 0 16px;
  position: fixed;
  top: 0;
  left: 50%;
  align-items: center;
  transform: translateX(-50%);
  transition: .4s;
  z-index: 999;
}
.header.bg-white {
  padding: 16px;
  background: #ffffff;
}
.header .inner {
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
}
.header .logo {
  width: calc(100% - 80px);
}
.header .logo a {
  display: flex;
  align-items: center;
}
.header .logo .image {
  width: 110px;
}
.header .logo .text {
  margin-left: 8px;
  color: #a7a8ab;
  font-size: 1.0rem;
  line-height: 1;
}
.header .nav-wrap {
  display: flex;
}
.header .nav-wrap .btn-hamburger {
  width: 26px;
  position: relative;
  transition: .2s;
  cursor: pointer;
  z-index: 9999;
}
.header .nav-wrap .menu-pc {
  display: none;
}

@media print, screen and (max-width: 1024px) {
  .header .nav-wrap .feature-btn .btn-login,
  .header .nav-wrap .feature-btn .btn-register {
    display: none;
  }
  .header .nav-wrap .feature-btn .btn-user {
    margin-left: 16px;
  }
  .header .nav-wrap .feature-btn .btn-user a {
    display: block;
    width: 40px;
    height: 40px;
    padding: 10px;
    border-radius: 8px;
    background: linear-gradient(106.4deg, #E50037 -14.54%, #F89F28 102.82%);
    color: #ffffff;
  }
  .header .nav-wrap .feature-btn .btn-user a span + span {
    display: none;
  }

  .header .logo a {
    flex-wrap: wrap;
  }

  .header .logo a .text {
    width: 100%;
    margin-top: 5px;
  }
}

.menu-aside {
  width: 100%;
  height: 100dvh;
  position: fixed;
  top: 0;
  left: -100%;
  transition: .4s;
  z-index: 9999;
}
.menu-aside.show {
  left: 0;
}
.menu-aside .inner {
  width: 85%;
  height: 100%;
  padding: 4%;
  background: #ffffff;
  position: relative;
  z-index: 1;
}
.menu-aside.show .over-bg{
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.2);
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
}
.menu-aside .head {
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
}
.menu-aside .head .logo {
  display: flex;
  align-items: center;
}
.menu-aside .head .logo .image {
  width: 29.33%;
  min-width: 108px;
}
.menu-aside .head .logo .text {
  margin-left: 8px;
  color: #a7a8ab;
  font-size: 1.0rem;
}
.menu-aside .content-mega-sub-menu {
  height: calc(100% - 140px);
  margin: 8% 0 0;
  overflow-y: auto;
}
.menu-aside .content-mega-sub-menu .mega-sub-menu .sub-item {
  padding: 22px 0;
  border-bottom: 1px solid #f2f2f3;
  font-size: 1.6rem;
  font-weight: 700;
  cursor: pointer;
}
.menu-aside .content-mega-sub-menu .mega-sub-menu .sub-item a {
  cursor: pointer;
}
.menu-aside .content-mega-sub-menu .mega-sub-menu .sub-item .mega-block-title {
  position: relative;
}
.menu-aside .content-mega-sub-menu .mega-sub-menu .sub-item .mega-block-title .icon {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
.menu-aside .content-mega-sub-menu .mega-sub-menu .sub-item .mega-block-title.menu-show .icon {
  transform: rotate(180deg) translateY(50%);
}
.menu-aside .content-mega-sub-menu .mega-sub-menu .sub-item .content-menu-child {
  display: none;
  margin-top: 5%;
}
.menu-aside .content-mega-sub-menu .mega-sub-menu .sub-item .content-menu-child .child-navbar .child-item {
  padding: 15px 8px;
  border-bottom: 1px solid #f7f8fa;
  font-size: 1.4rem;
}
.menu-aside .content-mega-sub-menu .mega-sub-menu .sub-item .content-menu-child .child-navbar .child-item::before {
  content: "・";
  margin-right: 6px;
  font-size: 1.4rem;
}
.menu-aside .content-mega-sub-menu .mega-sub-menu .sub-item .content-menu-child .child-navbar .child-item.active {
  background: rgba(255, 248, 237, 1);
  color: rgba(252, 160, 48, 1);
}
.menu-aside .content-mega-sub-menu .mega-sub-menu .sub-item .content-menu-child .child-navbar .child-item:last-child {
  padding-bottom: 0;
  border-bottom: 0;
}
.menu-aside .feature-btn {
  display: flex;
  width: 92%;
  position: absolute;
  bottom: 3%;
  justify-content: space-between;
  flex-wrap: wrap;
}
.menu-aside .feature-btn .btn-login,
.menu-aside .feature-btn .btn-register {
  display: block;
  width: 48%;
}
.menu-aside .feature-btn .btn-user {
  width: 100%;
}
.menu-aside .feature-btn button a {
  display: block;
  padding: 13px 0;
  border-radius: 8px;
  text-align: center;
}
.menu-aside .feature-btn .btn-login a {
  outline: 1px solid #fca030;
  outline-offset: -1px;
  color: #fca030;
}
.menu-aside .feature-btn .btn-register a {
  background: linear-gradient(106.4deg, #E50037 -14.54%, #F89F28 102.82%);
  color: #ffffff;
}
.menu-aside .feature-btn .btn-user a {
  background: linear-gradient(106.4deg, #E50037 -14.54%, #F89F28 102.82%);
  color: #ffffff;
}
.menu-aside .feature-btn .btn-user a span {
  display: flex;
  align-items: center;
  justify-content: center;
}
.menu-aside .feature-btn .btn-user a span img {
  display: inline-block;
  width: 18px;
  margin-right: 8px;
}

@media print, screen and (min-width: 1024px) {
  .header {
    padding: 14px;
  }
  .header.bg-white {
    padding: 8px 14px;
  }
  .header .logo {
    width: auto;
  }
  .header .logo a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }
  .header .logo .image {
    width: 29.33%;
    min-width: 163px;
  }
  .header .logo .text {
    margin-left: 20px;
    font-size: 1.2rem;
  }
  .header .nav-wrap {
    display: flex;
    width: auto;
    align-items: center;
  }
  .header .nav-wrap .btn-hamburger {
    display: none;
  }
  .header .nav-wrap .menu-pc {
    display: block;
  }
  .header .nav-wrap .menu-pc .navbar-menu .main-item {
    display: flex;
  }
  .header .nav-wrap .menu-pc .navbar-menu .main-item > li {
    margin-right: 48px;
  }
  .header .nav-wrap .menu-pc .navbar-menu .main-item > li.has-menu-child {
    position: relative;
  }
  .header .nav-wrap .menu-pc .navbar-menu .main-item > li.has-menu-child .btn-mega-menu {
    display: flex;
    align-items: center;
  }
  .header .nav-wrap .menu-pc .navbar-menu .main-item > li.has-menu-child .btn-mega-menu .icon-arrow-down {
    transform: translateY(1px);
    margin-left: 8px;
  }
  .header .nav-wrap .menu-pc .navbar-menu .main-item > li.has-menu-child .btn-mega-menu.menu-show .icon-arrow-down {
    transform: translateY(2px) rotate(180deg);
  }
  .header .nav-wrap .menu-pc .navbar-menu .main-item > li a {
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 1.4;
  }
  .header .nav-wrap .menu-pc .navbar-menu .main-item > li .mega-menu {
    display: none;
    width: 180px;
    background: #fff;
    border-radius: 12px;
    text-align: center;
    position: absolute;
    top: 150%;
    left: 50%;
    transform: translateX(-50%);
    transition: .4s;
  }
  .header .nav-wrap .menu-pc .navbar-menu .main-item > li .btn-mega-menu.menu-show +  .mega-menu {
    display: block;
    opacity: 1;
    transition-delay: 2s;
  }
  .header .nav-wrap .menu-pc .navbar-menu .main-item > li .mega-menu ul li a {
    display: block;
    padding: 16px;
  }
  .header .nav-wrap .menu-pc .navbar-menu .main-item > li .mega-menu ul li a:hover {
    background: rgba(255, 248, 237, 1);
    color: rgba(252, 160, 48, 1);
  }
  .header .nav-wrap .feature-btn {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .header .nav-wrap .feature-btn .btn-login,
  .header .nav-wrap .feature-btn .btn-register,
  .header .nav-wrap .feature-btn .btn-user {
    display: block;
    min-width: 104px;
  }
  .header .nav-wrap .feature-btn button:nth-child(2) {
    margin-left: 10px;
  }
  .header .nav-wrap .feature-btn button a {
    display: block;
    padding: 16px 24px;
    border-radius: 8px;
    font-size: 1.4rem;
    line-height: 1.4;
    text-align: center;
  }
  .header .nav-wrap .feature-btn .btn-login a {
    background: #fff;
    outline: 1px solid #fca030;
    outline-offset: -1px;
    color: #fca030;
  }
  .header .nav-wrap .feature-btn .btn-register a {
    background: linear-gradient(106.4deg, #E50037 -14.54%, #F89F28 102.82%);
    color: #ffffff;
  }
  .header .nav-wrap .feature-btn .btn-user a {
    display: flex;
    padding: 14px 24px;
    background: linear-gradient(106.4deg, #E50037 -14.54%, #F89F28 102.82%);
    color: #ffffff;
    align-items: center;
    justify-content: center;
  }
  .header .nav-wrap .feature-btn .btn-user a span:nth-child(1) {
    display: inline-block;
    width: 22px;
    margin-right: 8px;
  }
  .menu-aside {
    display: none;
  }

}


/* subpage
---------------------------------------------------------------------------*/
.subpage {
  display: block;
  margin-top: 84px;
}
.subpage .container {
  background: #FFF2DC;
}

@media print, screen and (min-width: 1024px) {
  .subpage {
    margin-top: 84px;
  }
  .subpage .container {
    background: url(../../images/new_design/common/bg-common.png) top center repeat-y;
    background-size: 100%;
  }
}


/* topic-path
---------------------------------------------------------------------------*/
.topic-path {
  display: flex;
  padding: 14px 0;
  background: linear-gradient(106.4deg, #E50037 -14.54%, #F89F28 102.82%);
  font-size: 1.4rem;
  line-height: 1;
  justify-content: center;
  align-items: center;
}
.topic-path > a, .topic-path > span {
  color: #ffffff;
}
.topic-path .arrow {
  display: inline-block;
  margin: 0 20px;
  vertical-align: middle;
  color: #ffffff;
  line-height: 1;
  position: relative;
  width: 0.8em;
  height: 0.8em;
  transform: translateX(-25%) rotate(45deg);
}
.topic-path .arrow::before, .topic-path .arrow::after {
  content: '';
  position: absolute;
  background: currentColor;
  border-radius: 0.1em;
}
.topic-path .arrow::before {
  top: 0;
  left: 0;
  right: 0;
  height: 0.1em;
}
.topic-path .arrow::after {
  top: 0;
  right: 0;
  bottom: 0;
  width: 0.1em;
}


/* page-title
---------------------------------------------------------------------------*/
.heading-title {
  margin-bottom: 32px;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.3;
  text-align: center;
}
.heading-title::before {
  content: "●";
  display: inline-block;
  margin-right: 10px;
  color: #F35c32;
  font-size: 1.0rem;
  transform: translateY(-5px);
}

@media print, screen and (min-width: 1024px) {
  .heading-title {
    margin-bottom: 40px;
    font-size: 3.2rem;
    position: relative;
    z-index: 1;
  }
  .heading-title::before {
    margin-right: 16px;
    transform: translateY(-8px);
  }
}


/* subpage container
---------------------------------------------------------------------------*/
.subpage .container {
  padding: 64px 4.3%;
}


/* footer
---------------------------------------------------------------------------*/
.footer .container .company-info {
  padding: 10% 5%;
}
.footer .container .company-info .logo {
  width: 39.46%;
  margin: 0 auto;
}
.footer .container .company-info .company-name {
  margin-top: 3%;
  font-size: 1.2rem;
  font-weight: 700;
  text-align: center;
}
.footer .container .company-info .address {
  margin-top: 8%;
  font-size: 1.2rem;
  font-weight: 700;
  text-align: center;
}
.footer .container .company-info .direct-dowload-app {
  display: flex;
  max-width: 340px;
  margin: 10% auto 0;
  justify-content: space-between;
}
.footer .container .menu-wrap {
  display: flex;
  justify-content: space-between;
}
.footer .container .menu-wrap > div {
  width: 50%;
}
.footer .container .menu-wrap > div ul {
  width: 125px;
  margin: 10% auto 16%;
}
.footer .container .menu-wrap > div ul li {
  margin-bottom: 24px;
}
.footer .container .menu-wrap > div ul li:last-child {
  margin-bottom: 0;
}
.footer .link-expert-area .link-expert {
  padding: 7% 5%;
  background: linear-gradient(106.4deg, #E50037 -14.54%, #F89F28 102.82%);
  border: 1px solid rgba(255,255,255,0.2);
}
.footer .link-expert-area .link-expert a {
  display: flex;
  color: #ffffff;
  font-size: 2.8rem;
  justify-content: center;
  align-items: center;
}
.footer .link-expert-area .link-expert a span {
  width: 36px;
  margin-left: 10px;
}
.footer .link-expert-area .copyright {
  padding: 5%;
  background: linear-gradient(106.4deg, #E50037 -14.54%, #F89F28 102.82%);
  color: #ffffff;
  font-size: 1.2rem;
}
.footer .text-greyscale {
  display: none;
}

.filter-aside .filter-content .upload .filter-item-list .filter-item input[type=radio],
.filter-aside .filter-content .category .filter-item-list .filter-item input[type=radio] {
    display: none;
}

@media print, screen and (min-width: 1024px) {

  .footer .container {
    display: flex;
  }
  .footer .container > div{
    border-top: 1px solid #f2f2f3;
    border-right: 1px solid #f2f2f3;
  }
  .footer .container .company-info {
    width: 38.88%;
    padding: 5%;
  }
  .footer .container .company-info .logo {
    width: 147px;
    margin: 0;
  }
  .footer .container .company-info .company-name {
    margin-top: 3%;
    font-size: 1.4rem;
    text-align: left;
  }
  .footer .container .company-info .address {
    margin-top: 5%;
    font-size: 1.4rem;
    line-height: 1.3;
    text-align: left;
  }
  .footer .container .company-info .direct-dowload-app {
    margin: 10% 0 0;
  }
  .footer .container .company-info .direct-dowload-app button {
    min-width: 160px;
  }
  .footer .container .company-info .direct-dowload-app button:first-child {
    margin-right: 28px;
  }
  .footer .container .menu-wrap {
    width: 61.12%;
  }
  .footer .container .menu-wrap > div {
    width: 50%;
    padding-top: 5%;
    border-right: 1px solid #f2f2f3;
  }
  .footer .container .menu-wrap > div ul {
    width: 200px;
  }
  .footer .container .menu-wrap > div ul li {
    margin-bottom: 28px;
  }
  .footer .container .menu-wrap > div ul li a {
    display: block;
    line-height: 1;
  }
  .footer .link-expert-area {
    display: flex;
    background: linear-gradient(106.4deg, #E50037 -14.54%, #F89F28 102.82%);
    justify-content: space-between;
    position: relative;
  }
  .footer .link-expert-area .link-expert {
    width: 71.428%;
    padding: 7% 5% 7% 7%;
    background: none;
    border: none;
    position: relative;
    z-index: 2;
  }
  .footer .link-expert-area .link-expert a {
    font-size: 2.8rem;
    justify-content: flex-start;
  }
  .footer .link-expert-area .link-expert a span {
    width: 56px;
    margin-left: 15px;
  }
  .footer .link-expert-area .copyright {
    width: 28.571%;
    padding: 7% 5% 7% 3%;
    background: none;
    border-left: 1px solid rgba(255,255,255,0.2);
    font-size: 1.4rem;
  }
  .footer .link-expert-area .text-greyscale {
    display: block;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", sans-serif;
    font-size: 12.0vw;
    font-weight: 700;
    line-height: 1;
    background: linear-gradient(106.4deg, #860121 -14.54%, #e2270f 102.82%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    position: absolute;
    left: 7%;
    top: 50%;
    transform: translateY(-50%);
    z-index: 0;
    opacity: 0.2;
  }

}

@media print, screen and (min-width: 1200px) {
  .footer .link-expert-area .text-greyscale {
    font-size: 20.0rem;
  }
}

/* pagenation */
.pagination {
    display: flex;
    margin-top: 32px;
    align-items: center;
    justify-content: center;
}
.pagination-item a, .page-item a {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    width: 32px;
    height: 32px;
    background: #fff;
    border-radius: 4px;
    font-size: 1.4rem;
    line-height: 1;
    transition: all 0.15s linear;
}
.pagination-item.current a, .page-item.active a {
    background: linear-gradient(106.4deg, #E50037 -14.54%, #F89F28 102.82%);
}
.pagination-item.current a span, .page-item.active a {
    color: #ffffff;
}
.pagination-item a .icon, .page-item a .icon {
    display: inline-block;
    width: 8px;
    height: 8px;
    border-top: 1px solid #1B1A1A;
    border-right: 1px solid #1B1A1A;
    transition: .4s;
}
.pagination-item.none a .icon, .page-item.none a .icon {
    border-top: 1px solid #E1E1E2;
    border-right: 1px solid #E1E1E2;
}
.pagination-item.prev a .icon, .page-item.page-arrow-left a .icon {
    transform: translate(2px,0) rotate(225deg);
}
.pagination-item.next a .icon, .page-item.page-arrow-right a .icon {
    transform: translate(-2px,0) rotate(45deg);
}
.pagination > * + * {
    margin-left: 8px;
}
.page-item.sp {
    display: none;
}
.page-arrow-left img {
    transform: rotate(180deg);
    vertical-align: inherit;
}
.btn-link-top {
    display: block;
    max-width: 240px;
    width: 100%;
    margin: 32px auto 0;
}
.btn-link-top a {
    display: block;
    padding: 13px 0;
    background: linear-gradient(106.4deg, #E50037 -14.54%, #F89F28 102.82%);
    border-radius: 8px;
    color: #ffffff;
    text-align: center;
}

@media print, screen and (min-width: 769px) {
    .qa-wrap {
        max-width: 720px;
        margin: 0 auto;
    }
    .qa-wrap dl .js-acc .arrow span {
        transform: translateY(-9px) rotate(135deg);
    }
    .qa-wrap dl  .js-acc.is-active .arrow span {
        transform: translateY(-1px) rotate(-45deg);
    }
    .qa-wrap dl .cont-acc {
        font-size: 1.4rem;
    }

    /* pagenation */
    .pagination {
        margin-top: 40px;
    }

    .btn-link-top {
        margin: 40px auto 0;
    }
}

/* modal
------------------------------------------------------*/
.modaal-container {
    max-width: 872px;
    border-radius: 16px;
    position: relative;
}
.modaal-wrapper .modaal-close {
    width: 24px;
    height: 24px;
    position: absolute;
}
.modaal-close:after, .modaal-close:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 1.5px;
    height: 20px;
    background: #18202E;
}
.modaal-close:before {
    -webkit-transform: translateX(12px) rotate(-45deg);
    -ms-transform: translateX(12px) rotate(-45deg);
    transform: translateX(12px) rotate(-45deg);
}
.modaal-close:after {
    -webkit-transform: translateX(12px) rotate(45deg);
    -ms-transform: translateX(12px) rotate(45deg);
    transform: translateX(12px) rotate(45deg);
}
.modaal-close:focus:after, .modaal-close:focus:before, .modaal-close:hover:after, .modaal-close:hover:before {
    background: #18202E;
    opacity: .7;
}

.modaal-content-container {
    padding: 0;
    background: none;
}
.box-modal {
    padding: 16px;
}
.box-modal .modal-title {
    padding-top: 40px;
    padding-bottom: 16px;
    border-bottom: 2px solid #1B1A1A;
    font-size: 2.0rem;
    line-height: 1.3;
    text-align: center;
}
.box-modal .modal-info-wrap {
    margin-top: 16px;
}
.box-modal .modal-info-wrap .poster-info {
    display: flex;
    align-items: center;
}
.box-modal .modal-info-wrap .poster-info .icon-photo {
    width: 40px;
    height: 40px;
    margin-right: 12px;
    border-radius: 50rem;
    overflow: hidden;
}
.box-modal .modal-info-wrap .poster-info .icon-photo img {
    width: 100%;
}
.box-modal .modal-info-wrap .poster-info .poster-name {
    font-weight: 800;
}
.box-modal .modal-info-wrap .post-title {
    margin-top: 12px;
    font-weight: 800;
    line-height: 1.3;
}
.box-modal .form-wrap {
    margin-top: 12px;
}
.box-modal .form-wrap textarea {
    width: 100%;
    margin-top: 5px;
    background: none;
    border: none;
    outline: none;
    font-size: 1.4rem;
    line-height: 1.4;
    font-weight: normal;
}
.box-modal .form-wrap .select-subsidy {
    margin-top: 12px;
}
.box-modal .form-wrap .select-subsidy .title {
    font-weight: normal;
}
.box-modal .form-wrap .select-subsidy .wrap-subsidy {
    margin-top: 12px;
    border-radius: 12px;
    border: 1px solid #F2F2F3;
}
.box-modal .form-wrap .select-subsidy .wrap-subsidy .hushtag-wrap {
    padding: 12px;
}
.box-modal .form-wrap .select-subsidy .wrap-subsidy .hushtag-wrap .tag {
    margin-right: 12px;
    padding: 4px 12px;
    background: #FFF8ED;
    color: #FCA030;
    font-size: 1.0rem;
}
.box-modal .form-wrap .select-subsidy .wrap-subsidy .hushtag-wrap .tag.current {
    margin-right: 12px;
    padding: 0;
    background: none;
    color: #343536;
    font-size: 1.2rem;
}
.box-modal .form-wrap .select-subsidy .wrap-subsidy dl > div {
    display: flex;
    padding: 8px 12px;
    border-bottom: 1px solid #F7F8FA;
    justify-content: space-between;
    align-items: center;
}
.box-modal .form-wrap .select-subsidy .wrap-subsidy dl > div dt {
    font-size: 1.2rem;
}
.box-modal .form-wrap .select-subsidy .wrap-subsidy dl > div dd {
    display: flex;
    font-size: 2.0rem;
    font-weight: 800;
    color: #FCA030;
    align-items: center;
    line-height: 1.2;
}
.box-modal .form-wrap .select-subsidy .wrap-subsidy dl > div dd span {
    display: block;
    font-size: 1.0rem;
    font-weight: normal;
}
.box-modal .form-wrap .select-subsidy .wrap-subsidy dl > div dd div + div {
    margin-left: 20px;
}
.box-modal .form-wrap .select-subsidy .wrap-subsidy dl > div dd div + div input {
    display: none;
}
.box-modal .form-wrap .select-subsidy .wrap-subsidy dl > div dd div + div input + label {
    display: block;
    width: 20px;
    height: 20px;
    background: #ffffff;
    border: 1px solid #F2F2F3;
    position: relative;
}
.box-modal .form-wrap .select-subsidy .wrap-subsidy dl > div dd div + div input:checked + label {
    background: #FCA030;
}
.box-modal .form-wrap .select-subsidy .wrap-subsidy dl > div dd div + div input:checked + label::after {
    content: "";
    width: 18px;
    height: 16px;
    background: url(../../images/new_design/common/svg/check-iconsvg.svg) center no-repeat;
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.box-modal .form-wrap .select-subsidy .wrap-subsidy dl > div:has(input:checked) {
    background: #F7F8FA;
}
.box-modal .form-wrap .select-subsidy .btn-submit {
    display: block;
    width: 100%;
    max-width: 240px;
    margin: 24px auto 0;
}
.box-modal .form-wrap .select-subsidy .btn-submit a {
    display: block;
    background: linear-gradient(106.4deg, #E50037 -14.54%, #F89F28 102.82%);
    border-radius: 8px;
    color: #ffffff;
    font-weight: 700;
    line-height: 1.3;
    padding: 14px 0;
    text-align: center;
}

@media print, screen and (min-width: 769px) {
    .modaal-container {
        border-radius: 40px !important;
    }
    .modaal-wrapper .modaal-close {
        top: 40px;
        right: 40px;
    }
    .box-modal {
        padding: 40px;
    }
    .box-modal .modal-title {
        padding-top: 40px;
        padding-bottom: 16px;
        font-size: 2.8rem;
    }
    .box-modal .modal-info-wrap {
        margin-top: 16px;
    }
    .box-modal .modal-info-wrap .poster-info .icon-photo {
        width: 56px;
        height: 56px;
    }
    .box-modal .modal-info-wrap .post-title {
        font-size: 2.0rem;
    }
    .box-modal .form-wrap {
        margin-top: 12px;
    }
    .box-modal .form-wrap textarea {
        margin-top: 5px;
    }
    .box-modal .form-wrap .select-subsidy {
        margin-top: 12px;
    }
    .box-modal .form-wrap .select-subsidy .title {
        font-weight: 800;
    }
    .box-modal .form-wrap .select-subsidy .wrap-subsidy dl {
        max-height: 212px;
        overflow-y: auto;
    }

    .box-modal .form-wrap .select-subsidy .btn-submit {
        margin: 32px auto 0;
    }
}

/*no-data*/
.none-cont {
    padding: 32px 0;
}

 .none-cont {
    color: #A7A8AB;
    text-align: center;
}

#start-meeting {
    padding: 5px 20px;
    font-size: 14px;
    font-weight: 500;
    width: 100px;
    height: 36px;
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
    line-height: 1.5;
    border-radius: 0.25rem;
    text-align: center;
}

.alert {
    position: relative;
    padding: 0.75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: 0.25rem;
}

.alert-heading {
    color: inherit;
}

.alert-link {
    font-weight: 700;
}

.alert-dismissible {
    padding-right: 4rem;
}

.alert-dismissible .close, .alert-dismissible .mailbox-attachment-close {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    padding: 0.75rem 1.25rem;
    color: inherit;
}

@media print, screen and (min-width: 769px) {
    .alert-dismissible .close {
        line-height: 1.5 !important;
    }
}

.alert-dismissible .close {
    float: right;
    font-size: 2rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
}

.alert-dismissible .close:hover {
    color: #000;
    text-decoration: none;
}

.alert-dismissible .close:not(:disabled):not(.disabled):hover, .alert-dismissible .close:not(:disabled):not(.disabled):focus {
    opacity: .75;
}

.alert-dismissible a.close.disabled {
    pointer-events: none;
}

.alert-primary {
    color: #004085;
    background-color: #cce5ff;
    border-color: #b8daff;
}

.alert-primary hr {
    border-top-color: #9fcdff;
}

.alert-primary .alert-link {
    color: #002752;
}

.alert-secondary {
    color: #383d41;
    background-color: #e2e3e5;
    border-color: #d6d8db;
}

.alert-secondary hr {
    border-top-color: #c8cbcf;
}

.alert-secondary .alert-link {
    color: #202326;
}

.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}

.alert-success hr {
    border-top-color: #b1dfbb;
}

.alert-success .alert-link {
    color: #0b2e13;
}

.alert-info {
    color: #0c5460;
    background-color: #d1ecf1;
    border-color: #bee5eb;
}

.alert-info hr {
    border-top-color: #abdde5;
}

.alert-info .alert-link {
    color: #062c33;
}

.alert-warning {
    color: #856404;
    background-color: #fff3cd;
    border-color: #ffeeba;
}

.alert-warning hr {
    border-top-color: #ffe8a1;
}

.alert-warning .alert-link {
    color: #533f03;
}

.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}

.alert-danger hr {
    border-top-color: #f1b0b7;
}

.alert-danger .alert-link {
    color: #491217;
}

.alert-light {
    color: #818182;
    background-color: #fefefe;
    border-color: #fdfdfe;
}

.alert-light hr {
    border-top-color: #ececf6;
}

.alert-light .alert-link {
    color: #686868;
}

.alert-dark {
    color: #1b1e21;
    background-color: #d6d8d9;
    border-color: #c6c8ca;
}

.alert-dark hr {
    border-top-color: #b9bbbe;
}

.alert-dark .alert-link {
    color: #040505;
}

.icon-heart {
  width: 24px;
  height: 22px;
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
  cursor: pointer;
}

.icon-heart.off {
  background-image: url(../../images/new_design/common/svg/heart.svg);
}

.icon-heart.on {
  background-image: url(../../images/new_design/common/svg/heart-on.png);
}

.icon-heart.mr-10 {
  margin-right: 10px;
}

.icon-like {
  width: 26px;
  height: 25px;
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
  cursor: pointer;
}

.icon-like.off {
  background-image: url(../../images/new_design/common/svg/like.svg);
}

.icon-like.on {
  background-image: url(../../images/new_design/common/svg/liked.svg);
}

.icon-like.mr-10 {
  margin-right: 10px;
}

.icon-eye {
  width: 26px;
  height: 25px;
  background-image: url(../../images/new_design/common/svg/eye-homepage.svg);
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
  cursor: pointer;
}

.icon-message {
  width: 26px;
  height: 25px;
  background-image: url(../../images/new_design/common/svg/messages-3.svg);
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
  cursor: pointer;
}

.icon-star {
  width: 22px;
  height: 22px;
  background-image: url(../../images/new_design/common/svg/star.svg);
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
  cursor: pointer;
}

.icon-star.m-12 {
  margin-right: 12px;
}

.limited-font-size * {
    all: unset; /* Neutralize all inline styles */
    font-size: 1.6rem; /* Enforce maximum font size */
    font-weight: normal !important;
    font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Meiryo", "sans-serif" !important;
}


/* header
---------------------------------------------------------------------------*/
.header_new {
  display: flex;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  align-items: center;
  transition: .4s;
  z-index: 999;
}
.header_new .inner {
  display: flex;
  width: 100%;
  max-width: 1920px;
  padding: 16px 12px;
  justify-content: space-between;
  align-items: center;align-items: center;
}
.header_new .inner .logo {
  width: 160px;
  transition: .4s;
}
.header_new.scrolled .inner .logo {
  opacity: 0;
}
.header_new .header_new__nav-wrap {
  display: flex;
  width: 100%;
  height: 100vh;
  padding: 15% 5%;
  background: rgba(255,255,255,0.9);
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  right: -100%;
  transition: .4s;
}
.header_new .header_new__nav-wrap.show {
  right: 0;
}

.header_new .btn-hamburger {
  display: block;
  width: 60px;
  height: 56px;
  padding: 15px 14px 0;
  border-radius: 50rem;
  position: relative;
  right: 0;
  cursor: pointer;
  transition: .4s;
  z-index: 9999;
}
.header_new.scrolled .btn-hamburger,
.header_new .btn-hamburger.open {
  background: linear-gradient(106.4deg, #E50037 -14.54%, #F89F28 102.82%);
}
.header_new .btn-hamburger.gradient span {
    background: linear-gradient(106.4deg, #E50037 -14.54%, #F89F28 102.82%);
}
.header_new.scrolled .btn-hamburger.gradient span {
    background: #ffffff;
}
.header_new .btn-hamburger div {
  height: 100%;
  position: relative;
  top: 0;
}
.header_new .btn-hamburger div span {
  display: block;
  height: 2px;
  background: #ffffff;
  position: absolute;
  width: 100%;
  right: 0;
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
}
.header_new .btn-hamburger div span:nth-child(1) {
  top: 0px;
}
.header_new .btn-hamburger div span:nth-child(2) {
  width: 75%;
  top: 10px;
}
.header_new .btn-hamburger div span:nth-child(3) {
  width: 50%;
  top: 20px;
}
.header_new .btn-hamburger.open div span:nth-child(1) {
  top: 12px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  transform: rotate(135deg);
  background: #ffffff;
}
.header_new .btn-hamburger.open div span:nth-child(2) {
  width: 0;
  left: 50%;
}
.header_new .btn-hamburger.open div span:nth-child(3) {
  width: 100%;
  top: 12px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  transform: rotate(-135deg);
  background: #ffffff;
}
header .nav_toggle_inner.open {
  display: flex;
  right: 0;
}
.header_new .header_new__nav-wrap .header_new__nav ul {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
  text-align: center;
}
.header_new .header_new__nav-wrap .header_new__nav ul li {
  width: 100%;
}
.header_new .header_new__nav-wrap .header_new__nav ul li a {
  font-size: 1.6rem;
}
.header_new .header_new__nav-wrap .btn-contect {
  width: 240px;
  margin: 32px auto 0;
}
.header_new .header_new__nav-wrap .btn-contect a {
  display: block;
  padding: 12px 0;
  background: linear-gradient(106.4deg, #E50037 -14.54%, #F89F28 102.82%);
  border-radius: 8px;
  color: #ffffff;
  font-size: 1.6rem;
  text-align: center;
}

@media print, screen and (min-width: 1025px) {
  .header_new {
    width: 100%;
    background: #ffffff;
    filter: drop-shadow(0 0 6px rgba(0, 0, 0, 0.15));
    align-items: center;
    transition: .4s;
    z-index: 999;
  }
  .header_new .inner {
    display: flex;
    width: 100%;
    max-width: 1920px;
    padding: 16px 24px;
    justify-content: space-between;
    align-items: center;
  }
  .header_new .inner .logo {
    width: 160px;
  }
  .header_new.scrolled .inner .logo {
    opacity: 1;
  }
  .header_new .header_new__nav-wrap {
    width: auto;
    height: auto;
    padding: 0;
    background: none;
    justify-content: flex-end;
    align-items: center;
    position: static;
  }
  .header_new .btn-hamburger {
    display: none;
  }
  .header_new .header_new__nav-wrap .header_new__nav {
    display: flex;
    justify-content: flex-end;
    gap: 0 48px;
  }
  .header_new .header_new__nav-wrap .header_new__nav ul {
    display: flex;
    min-width: 640px;
    flex-wrap: nowrap;
    justify-content: flex-end;
    align-items: center;
    gap: 0 48px;
  }
  .header_new .header_new__nav-wrap .btn-contect {
    width: 135px;
    margin: 0;
  }
  .header_new .header_new__nav-wrap .btn-contect a {
    display: block;
    padding: 12px 0;
    background: linear-gradient(106.4deg, #E50037 -14.54%, #F89F28 102.82%);
    border-radius: 8px;
    color: #ffffff;
    font-size: 1.4rem;
    text-align: center;
  }
}


/* footer_new
---------------------------------------------------------------------------*/
.footer_new {
  background: #ffffff;
}
.footer_new .container {
  display: flex;
  flex-wrap: wrap-reverse;
}
.footer_new .container .company-info {
  width: 100%;
  padding: 8% 5% 5%;
  border-top: 1px solid #e1e1e1;
}
.footer_new .container .company-info .logo {
  max-width: 160px;
}
.footer_new .container .company-info .company-name {
  margin-top: 12px;
  font-weight: 700;
}
.footer_new .container .company-info .address {
  margin-top: 6px;
  font-size: 1.2rem;
  line-height: 1.4;
}
.footer_new .container .nav-wrap {
  width: 100%;
  padding: 8% 10% 12%;
}
.footer_new .container .nav-wrap .nav-main,
.footer_new .container .nav-wrap .nav-sub {
  margin-top: 22px;
  display: flex;
  flex-wrap: wrap;
  gap: 22px 16px;
}
.footer_new .container .nav-wrap .nav-main li,
.footer_new .container .nav-wrap .nav-sub li {
  width: calc((100% - 16px)/2);
}
.footer_new .copyright {
  padding: 3% 5%;
  color: #676767;
  font-size: 1.2rem;
  text-align: center;
}

@media print, screen and (min-width: 769px) {
  .footer_new .container {
    display: flex;
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
  }
  .footer_new .container .company-info {
    width: auto;
    max-width: 560px;
    padding: 5%;
    border-top: none;
    border-right: 1px solid #e1e1e1;
  }
  .footer_new .container .company-info .logo {
    max-width: 160px;
  }
  .footer_new .container .company-info .company-name {
    margin-top: 12px;
    font-weight: 700;
  }
  .footer_new .container .company-info .address {
    margin-top: 6px;
    font-size: 1.2rem;
    line-height: 1.4;
  }
  .footer_new .container .nav-wrap {
    display: flex;
    width: auto;
    padding: 0 5%;
    font-size: 1.4rem;
    align-items: flex-start;
    gap: 64px;
  }
  .footer_new .container .nav-wrap .nav-main,
  .footer_new .container .nav-wrap .nav-sub {
    max-width: 240px;
    margin-top: 0;
    gap: 8px 0px;
  }
  .footer_new .container .nav-wrap .nav-main li,
  .footer_new .container .nav-wrap .nav-sub li {
    width: 100%;
  }
  .footer_new .copyright {
    padding: 12px;
    background: #222222;
    color: #ffffff;
  }
}